[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintColor

SetHintColor - specifies the colour for displaying hints

## Declaration

Source position: forms.pp line 1495

`protected procedure TApplicationProperties.SetHintColor(`
`const AValue: TColor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.